{
  "style_id": "rizdrawsc",
  "style_name": "Rizdrawsc",
  "style": {
    "artist_name": "rizdraws",
    "artistic_style": "highres, cel_shading, vibrant_colors, simple_background, thick_lines, anime_style, clean_lines, 2d"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/rizdrawsC.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "rizdrawsC",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}